1# Makefile.in generated by automake 1.10.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17# Makefile.am for test/afpd/
18
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkglibdir = $(libdir)/@PACKAGE@
22pkgincludedir = $(includedir)/@PACKAGE@
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24install_sh_DATA = $(install_sh) -c -m 644
25install_sh_PROGRAM = $(install_sh) -c
26install_sh_SCRIPT = $(install_sh) -c
27INSTALL_HEADER = $(INSTALL_DATA)
28transform = $(program_transform_name)
29NORMAL_INSTALL = :
30PRE_INSTALL = :
31POST_INSTALL = :
32NORMAL_UNINSTALL = :
33PRE_UNINSTALL = :
34POST_UNINSTALL = :
35build_triplet = @build@
36host_triplet = @host@
37target_triplet = @target@
38TESTS = test.sh test$(EXEEXT)
39check_PROGRAMS = test$(EXEEXT)
40@HAVE_ACLS_TRUE@am__append_1 = $(top_builddir)/etc/afpd/acls.c
41subdir = test/afpd
42DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
43	$(srcdir)/Makefile.in
44ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
45am__aclocal_m4_deps = $(top_srcdir)/macros/afs-check.m4 \
46	$(top_srcdir)/macros/cnid-backend.m4 \
47	$(top_srcdir)/macros/config-checks.m4 \
48	$(top_srcdir)/macros/cups.m4 $(top_srcdir)/macros/db3-check.m4 \
49	$(top_srcdir)/macros/grep-check.m4 \
50	$(top_srcdir)/macros/gssapi-check.m4 \
51	$(top_srcdir)/macros/iconv.m4 \
52	$(top_srcdir)/macros/largefile-check.m4 \
53	$(top_srcdir)/macros/libgcrypt.m4 \
54	$(top_srcdir)/macros/pam-check.m4 \
55	$(top_srcdir)/macros/perl-check.m4 \
56	$(top_srcdir)/macros/ps-check.m4 \
57	$(top_srcdir)/macros/quota-check.m4 \
58	$(top_srcdir)/macros/snprintf-check.m4 \
59	$(top_srcdir)/macros/srvloc.m4 \
60	$(top_srcdir)/macros/ssl-check.m4 \
61	$(top_srcdir)/macros/summary.m4 \
62	$(top_srcdir)/macros/tcp-wrappers.m4 \
63	$(top_srcdir)/macros/util.m4 $(top_srcdir)/macros/webmin.m4 \
64	$(top_srcdir)/macros/zeroconf.m4 $(top_srcdir)/configure.in
65am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
66	$(ACLOCAL_M4)
67mkinstalldirs = $(install_sh) -d
68CONFIG_HEADER = $(top_builddir)/config.h
69CONFIG_CLEAN_FILES =
70am__test_SOURCES_DIST = test.c subtests.c afpfunc_helpers.c \
71	$(top_builddir)/etc/afpd/afp_avahi.c \
72	$(top_builddir)/etc/afpd/afp_config.c \
73	$(top_builddir)/etc/afpd/afp_dsi.c \
74	$(top_builddir)/etc/afpd/afp_options.c \
75	$(top_builddir)/etc/afpd/afp_util.c \
76	$(top_builddir)/etc/afpd/afprun.c \
77	$(top_builddir)/etc/afpd/appl.c \
78	$(top_builddir)/etc/afpd/auth.c \
79	$(top_builddir)/etc/afpd/afp_zeroconf.c \
80	$(top_builddir)/etc/afpd/catsearch.c \
81	$(top_builddir)/etc/afpd/desktop.c \
82	$(top_builddir)/etc/afpd/dircache.c \
83	$(top_builddir)/etc/afpd/directory.c \
84	$(top_builddir)/etc/afpd/enumerate.c \
85	$(top_builddir)/etc/afpd/extattrs.c \
86	$(top_builddir)/etc/afpd/fce_api.c \
87	$(top_builddir)/etc/afpd/fce_util.c \
88	$(top_builddir)/etc/afpd/file.c \
89	$(top_builddir)/etc/afpd/filedir.c \
90	$(top_builddir)/etc/afpd/fork.c \
91	$(top_builddir)/etc/afpd/gettok.c \
92	$(top_builddir)/etc/afpd/hash.c \
93	$(top_builddir)/etc/afpd/mangle.c \
94	$(top_builddir)/etc/afpd/messages.c \
95	$(top_builddir)/etc/afpd/nfsquota.c \
96	$(top_builddir)/etc/afpd/ofork.c \
97	$(top_builddir)/etc/afpd/quota.c \
98	$(top_builddir)/etc/afpd/status.c \
99	$(top_builddir)/etc/afpd/switch.c \
100	$(top_builddir)/etc/afpd/uam.c $(top_builddir)/etc/afpd/unix.c \
101	$(top_builddir)/etc/afpd/volume.c \
102	$(top_builddir)/etc/afpd/acls.c
103@HAVE_ACLS_TRUE@am__objects_1 = test-acls.$(OBJEXT)
104am_test_OBJECTS = test-test.$(OBJEXT) test-subtests.$(OBJEXT) \
105	test-afpfunc_helpers.$(OBJEXT) test-afp_avahi.$(OBJEXT) \
106	test-afp_config.$(OBJEXT) test-afp_dsi.$(OBJEXT) \
107	test-afp_options.$(OBJEXT) test-afp_util.$(OBJEXT) \
108	test-afprun.$(OBJEXT) test-appl.$(OBJEXT) test-auth.$(OBJEXT) \
109	test-afp_zeroconf.$(OBJEXT) test-catsearch.$(OBJEXT) \
110	test-desktop.$(OBJEXT) test-dircache.$(OBJEXT) \
111	test-directory.$(OBJEXT) test-enumerate.$(OBJEXT) \
112	test-extattrs.$(OBJEXT) test-fce_api.$(OBJEXT) \
113	test-fce_util.$(OBJEXT) test-file.$(OBJEXT) \
114	test-filedir.$(OBJEXT) test-fork.$(OBJEXT) \
115	test-gettok.$(OBJEXT) test-hash.$(OBJEXT) \
116	test-mangle.$(OBJEXT) test-messages.$(OBJEXT) \
117	test-nfsquota.$(OBJEXT) test-ofork.$(OBJEXT) \
118	test-quota.$(OBJEXT) test-status.$(OBJEXT) \
119	test-switch.$(OBJEXT) test-uam.$(OBJEXT) test-unix.$(OBJEXT) \
120	test-volume.$(OBJEXT) $(am__objects_1)
121test_OBJECTS = $(am_test_OBJECTS)
122test_DEPENDENCIES = $(top_builddir)/libatalk/cnid/libcnid.la \
123	$(top_builddir)/libatalk/libatalk.la
124test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
125	--mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
126	$(LDFLAGS) -o $@
127DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
128depcomp = $(SHELL) $(top_srcdir)/depcomp
129am__depfiles_maybe = depfiles
130COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
131	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
132LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
133	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
134	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
135CCLD = $(CC)
136LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
137	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
138	$(LDFLAGS) -o $@
139SOURCES = $(test_SOURCES)
140DIST_SOURCES = $(am__test_SOURCES_DIST)
141HEADERS = $(noinst_HEADERS)
142ETAGS = etags
143CTAGS = ctags
144DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
145ACLOCAL = @ACLOCAL@
146ACL_LIBS = @ACL_LIBS@
147AFS_CFLAGS = @AFS_CFLAGS@
148AFS_LIBS = @AFS_LIBS@
149AMTAR = @AMTAR@
150AR = @AR@
151AUTOCONF = @AUTOCONF@
152AUTOHEADER = @AUTOHEADER@
153AUTOMAKE = @AUTOMAKE@
154AVAHI_CFLAGS = @AVAHI_CFLAGS@
155AVAHI_LIBS = @AVAHI_LIBS@
156AVAHI_TPOLL_CFLAGS = @AVAHI_TPOLL_CFLAGS@
157AVAHI_TPOLL_LIBS = @AVAHI_TPOLL_LIBS@
158AWK = @AWK@
159BDB_BIN = @BDB_BIN@
160BDB_CFLAGS = @BDB_CFLAGS@
161BDB_LIBS = @BDB_LIBS@
162BDB_PATH = @BDB_PATH@
163CC = @CC@
164CCDEPMODE = @CCDEPMODE@
165CFLAGS = @CFLAGS@
166COMPILE_64BIT_KMODULE = @COMPILE_64BIT_KMODULE@
167COMPILE_KERNEL_GCC = @COMPILE_KERNEL_GCC@
168CPP = @CPP@
169CPPFLAGS = @CPPFLAGS@
170CRYPT_LIBS = @CRYPT_LIBS@
171CUPS_CFLAGS = @CUPS_CFLAGS@
172CUPS_CONFIG = @CUPS_CONFIG@
173CUPS_LDFLAGS = @CUPS_LDFLAGS@
174CUPS_LIBS = @CUPS_LIBS@
175CXX = @CXX@
176CXXCPP = @CXXCPP@
177CXXDEPMODE = @CXXDEPMODE@
178CXXFLAGS = @CXXFLAGS@
179CYGPATH_W = @CYGPATH_W@
180DEFAULT_CNID_SCHEME = @DEFAULT_CNID_SCHEME@
181DEFS = @DEFS@
182DEPDIR = @DEPDIR@
183DSYMUTIL = @DSYMUTIL@
184ECHO = @ECHO@
185ECHO_C = @ECHO_C@
186ECHO_N = @ECHO_N@
187ECHO_T = @ECHO_T@
188EGREP = @EGREP@
189EXEEXT = @EXEEXT@
190F77 = @F77@
191FFLAGS = @FFLAGS@
192GREP = @GREP@
193GSSAPI_CFLAGS = @GSSAPI_CFLAGS@
194GSSAPI_LIBS = @GSSAPI_LIBS@
195ICONV_CFLAGS = @ICONV_CFLAGS@
196ICONV_LIBS = @ICONV_LIBS@
197INSTALL = @INSTALL@
198INSTALL_DATA = @INSTALL_DATA@
199INSTALL_PROGRAM = @INSTALL_PROGRAM@
200INSTALL_SCRIPT = @INSTALL_SCRIPT@
201INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
202KCFLAGS = @KCFLAGS@
203KLDFLAGS = @KLDFLAGS@
204KRB5_CONFIG = @KRB5_CONFIG@
205LDFLAGS = @LDFLAGS@
206LIBADD_DL = @LIBADD_DL@
207LIBGCRYPT_CFLAGS = @LIBGCRYPT_CFLAGS@
208LIBGCRYPT_CONFIG = @LIBGCRYPT_CONFIG@
209LIBGCRYPT_LIBS = @LIBGCRYPT_LIBS@
210LIBOBJS = @LIBOBJS@
211LIBS = @LIBS@
212LIBTOOL = @LIBTOOL@
213LN_S = @LN_S@
214LTLIBOBJS = @LTLIBOBJS@
215MAINT = @MAINT@
216MAKEINFO = @MAKEINFO@
217MKDIR_P = @MKDIR_P@
218NETATALK_VERSION = @NETATALK_VERSION@
219NMEDIT = @NMEDIT@
220OBJEXT = @OBJEXT@
221OVERWRITE_CONFIG = @OVERWRITE_CONFIG@
222PACKAGE = @PACKAGE@
223PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
224PACKAGE_NAME = @PACKAGE_NAME@
225PACKAGE_STRING = @PACKAGE_STRING@
226PACKAGE_TARNAME = @PACKAGE_TARNAME@
227PACKAGE_VERSION = @PACKAGE_VERSION@
228PAMDIR = @PAMDIR@
229PAM_ACCOUNT = @PAM_ACCOUNT@
230PAM_AUTH = @PAM_AUTH@
231PAM_CFLAGS = @PAM_CFLAGS@
232PAM_DIRECTIVE = @PAM_DIRECTIVE@
233PAM_LIBS = @PAM_LIBS@
234PAM_PASSWORD = @PAM_PASSWORD@
235PAM_SESSION = @PAM_SESSION@
236PATH_SEPARATOR = @PATH_SEPARATOR@
237PERL = @PERL@
238PKGCONFDIR = @PKGCONFDIR@
239PKG_CONFIG = @PKG_CONFIG@
240PS = @PS@
241PTHREAD_LIBS = @PTHREAD_LIBS@
242QUOTA_LIBS = @QUOTA_LIBS@
243RANLIB = @RANLIB@
244SED = @SED@
245SERVERTEXT = @SERVERTEXT@
246SET_MAKE = @SET_MAKE@
247SHELL = @SHELL@
248SLP_CFLAGS = @SLP_CFLAGS@
249SLP_LIBS = @SLP_LIBS@
250SPOOLDIR = @SPOOLDIR@
251SSL_CFLAGS = @SSL_CFLAGS@
252SSL_LIBS = @SSL_LIBS@
253STRIP = @STRIP@
254UAMS_PATH = @UAMS_PATH@
255VERSION = @VERSION@
256WEBMIN_PASS = @WEBMIN_PASS@
257WEBMIN_PATH = @WEBMIN_PATH@
258WEBMIN_PORT = @WEBMIN_PORT@
259WEBMIN_USER = @WEBMIN_USER@
260WEBMIN_VERSION = @WEBMIN_VERSION@
261WRAP_LIBS = @WRAP_LIBS@
262ZEROCONF_CFLAGS = @ZEROCONF_CFLAGS@
263ZEROCONF_LIBS = @ZEROCONF_LIBS@
264abs_builddir = @abs_builddir@
265abs_srcdir = @abs_srcdir@
266abs_top_builddir = @abs_top_builddir@
267abs_top_srcdir = @abs_top_srcdir@
268ac_ct_CC = @ac_ct_CC@
269ac_ct_CXX = @ac_ct_CXX@
270ac_ct_F77 = @ac_ct_F77@
271am__include = @am__include@
272am__leading_dot = @am__leading_dot@
273am__quote = @am__quote@
274am__tar = @am__tar@
275am__untar = @am__untar@
276bindir = @bindir@
277build = @build@
278build_alias = @build_alias@
279build_cpu = @build_cpu@
280build_os = @build_os@
281build_vendor = @build_vendor@
282builddir = @builddir@
283compiled_backends = @compiled_backends@
284datadir = @datadir@
285datarootdir = @datarootdir@
286docdir = @docdir@
287dvidir = @dvidir@
288exec_prefix = @exec_prefix@
289host = @host@
290host_alias = @host_alias@
291host_cpu = @host_cpu@
292host_os = @host_os@
293host_vendor = @host_vendor@
294htmldir = @htmldir@
295includedir = @includedir@
296infodir = @infodir@
297install_sh = @install_sh@
298libdir = @libdir@
299libexecdir = @libexecdir@
300localedir = @localedir@
301localstatedir = @localstatedir@
302mandir = @mandir@
303mkdir_p = @mkdir_p@
304oldincludedir = @oldincludedir@
305pdfdir = @pdfdir@
306prefix = @prefix@
307program_transform_name = @program_transform_name@
308psdir = @psdir@
309sbindir = @sbindir@
310sharedstatedir = @sharedstatedir@
311srcdir = @srcdir@
312sysconfdir = @sysconfdir@
313target = @target@
314target_alias = @target_alias@
315target_cpu = @target_cpu@
316target_os = @target_os@
317target_vendor = @target_vendor@
318top_builddir = @top_builddir@
319top_srcdir = @top_srcdir@
320pkgconfdir = @PKGCONFDIR@
321noinst_HEADERS = test.h subtests.h afpfunc_helpers.h
322EXTRA_DIST = test.sh
323CLEANFILES = test.default test.conf
324test_SOURCES = test.c subtests.c afpfunc_helpers.c \
325	$(top_builddir)/etc/afpd/afp_avahi.c \
326	$(top_builddir)/etc/afpd/afp_config.c \
327	$(top_builddir)/etc/afpd/afp_dsi.c \
328	$(top_builddir)/etc/afpd/afp_options.c \
329	$(top_builddir)/etc/afpd/afp_util.c \
330	$(top_builddir)/etc/afpd/afprun.c \
331	$(top_builddir)/etc/afpd/appl.c \
332	$(top_builddir)/etc/afpd/auth.c \
333	$(top_builddir)/etc/afpd/afp_zeroconf.c \
334	$(top_builddir)/etc/afpd/catsearch.c \
335	$(top_builddir)/etc/afpd/desktop.c \
336	$(top_builddir)/etc/afpd/dircache.c \
337	$(top_builddir)/etc/afpd/directory.c \
338	$(top_builddir)/etc/afpd/enumerate.c \
339	$(top_builddir)/etc/afpd/extattrs.c \
340	$(top_builddir)/etc/afpd/fce_api.c \
341	$(top_builddir)/etc/afpd/fce_util.c \
342	$(top_builddir)/etc/afpd/file.c \
343	$(top_builddir)/etc/afpd/filedir.c \
344	$(top_builddir)/etc/afpd/fork.c \
345	$(top_builddir)/etc/afpd/gettok.c \
346	$(top_builddir)/etc/afpd/hash.c \
347	$(top_builddir)/etc/afpd/mangle.c \
348	$(top_builddir)/etc/afpd/messages.c \
349	$(top_builddir)/etc/afpd/nfsquota.c \
350	$(top_builddir)/etc/afpd/ofork.c \
351	$(top_builddir)/etc/afpd/quota.c \
352	$(top_builddir)/etc/afpd/status.c \
353	$(top_builddir)/etc/afpd/switch.c \
354	$(top_builddir)/etc/afpd/uam.c $(top_builddir)/etc/afpd/unix.c \
355	$(top_builddir)/etc/afpd/volume.c $(am__append_1)
356test_CFLAGS = -I$(top_srcdir)/include -I$(top_srcdir)/etc/afpd \
357	 @SLP_CFLAGS@ @ZEROCONF_CFLAGS@ \
358	 -DAPPLCNAME \
359	 -DSERVERTEXT=\"$(SERVERTEXT)/\" \
360	 -D_PATH_AFPDDEFVOL=\"$(pkgconfdir)/AppleVolumes.default\" \
361	 -D_PATH_AFPDSYSVOL=\"$(pkgconfdir)/AppleVolumes.system\" \
362	 -D_PATH_AFPDPWFILE=\"$(pkgconfdir)/afppasswd\" \
363	 -D_PATH_AFPDCONF=\"$(pkgconfdir)/afpd.conf\" \
364	 -D_PATH_AFPDUAMPATH=\"$(UAMS_PATH)/\" \
365	 -D_PATH_ACL_LDAPCONF=\"$(pkgconfdir)/afp_ldap.conf\" \
366	 -D_PATH_AFPDSIGCONF=\"$(pkgconfdir)/afp_signature.conf\" \
367	 -D_PATH_AFPDUUIDCONF=\"$(pkgconfdir)/afp_voluuid.conf\"
368
369test_LDADD = $(top_builddir)/libatalk/cnid/libcnid.la \
370	$(top_builddir)/libatalk/libatalk.la \
371	@QUOTA_LIBS@ @SLP_LIBS@ @WRAP_LIBS@ @LIBADD_DL@ @ACL_LIBS@ @ZEROCONF_LIBS@ @PTHREAD_LIBS@
372
373test_LDFLAGS = -export-dynamic
374all: all-am
375
376.SUFFIXES:
377.SUFFIXES: .c .lo .o .obj
378$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
379	@for dep in $?; do \
380	  case '$(am__configure_deps)' in \
381	    *$$dep*) \
382	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
383		&& exit 0; \
384	      exit 1;; \
385	  esac; \
386	done; \
387	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  test/afpd/Makefile'; \
388	cd $(top_srcdir) && \
389	  $(AUTOMAKE) --foreign  test/afpd/Makefile
390.PRECIOUS: Makefile
391Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
392	@case '$?' in \
393	  *config.status*) \
394	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
395	  *) \
396	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
397	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
398	esac;
399
400$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
401	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
402
403$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
404	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
405$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
406	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
407
408clean-checkPROGRAMS:
409	@list='$(check_PROGRAMS)'; for p in $$list; do \
410	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
411	  echo " rm -f $$p $$f"; \
412	  rm -f $$p $$f ; \
413	done
414test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
415	@rm -f test$(EXEEXT)
416	$(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)
417
418mostlyclean-compile:
419	-rm -f *.$(OBJEXT)
420
421distclean-compile:
422	-rm -f *.tab.c
423
424@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-acls.Po@am__quote@
425@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_avahi.Po@am__quote@
426@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_config.Po@am__quote@
427@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_dsi.Po@am__quote@
428@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_options.Po@am__quote@
429@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_util.Po@am__quote@
430@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afp_zeroconf.Po@am__quote@
431@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afpfunc_helpers.Po@am__quote@
432@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-afprun.Po@am__quote@
433@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-appl.Po@am__quote@
434@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-auth.Po@am__quote@
435@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-catsearch.Po@am__quote@
436@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-desktop.Po@am__quote@
437@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-dircache.Po@am__quote@
438@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-directory.Po@am__quote@
439@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-enumerate.Po@am__quote@
440@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-extattrs.Po@am__quote@
441@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-fce_api.Po@am__quote@
442@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-fce_util.Po@am__quote@
443@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-file.Po@am__quote@
444@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-filedir.Po@am__quote@
445@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-fork.Po@am__quote@
446@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-gettok.Po@am__quote@
447@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-hash.Po@am__quote@
448@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-mangle.Po@am__quote@
449@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-messages.Po@am__quote@
450@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-nfsquota.Po@am__quote@
451@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-ofork.Po@am__quote@
452@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-quota.Po@am__quote@
453@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-status.Po@am__quote@
454@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-subtests.Po@am__quote@
455@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-switch.Po@am__quote@
456@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-test.Po@am__quote@
457@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-uam.Po@am__quote@
458@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-unix.Po@am__quote@
459@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-volume.Po@am__quote@
460
461.c.o:
462@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
463@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
464@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
465@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
466@am__fastdepCC_FALSE@	$(COMPILE) -c $<
467
468.c.obj:
469@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
470@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
471@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
472@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
473@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
474
475.c.lo:
476@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
477@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
478@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
479@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
480@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<
481
482test-test.o: test.c
483@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.o -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
484@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
485@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='test.c' object='test-test.o' libtool=no @AMDEPBACKSLASH@
486@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
487@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
488
489test-test.obj: test.c
490@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.obj -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
491@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
492@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='test.c' object='test-test.obj' libtool=no @AMDEPBACKSLASH@
493@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
494@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
495
496test-subtests.o: subtests.c
497@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-subtests.o -MD -MP -MF $(DEPDIR)/test-subtests.Tpo -c -o test-subtests.o `test -f 'subtests.c' || echo '$(srcdir)/'`subtests.c
498@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-subtests.Tpo $(DEPDIR)/test-subtests.Po
499@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='subtests.c' object='test-subtests.o' libtool=no @AMDEPBACKSLASH@
500@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
501@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-subtests.o `test -f 'subtests.c' || echo '$(srcdir)/'`subtests.c
502
503test-subtests.obj: subtests.c
504@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-subtests.obj -MD -MP -MF $(DEPDIR)/test-subtests.Tpo -c -o test-subtests.obj `if test -f 'subtests.c'; then $(CYGPATH_W) 'subtests.c'; else $(CYGPATH_W) '$(srcdir)/subtests.c'; fi`
505@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-subtests.Tpo $(DEPDIR)/test-subtests.Po
506@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='subtests.c' object='test-subtests.obj' libtool=no @AMDEPBACKSLASH@
507@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
508@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-subtests.obj `if test -f 'subtests.c'; then $(CYGPATH_W) 'subtests.c'; else $(CYGPATH_W) '$(srcdir)/subtests.c'; fi`
509
510test-afpfunc_helpers.o: afpfunc_helpers.c
511@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afpfunc_helpers.o -MD -MP -MF $(DEPDIR)/test-afpfunc_helpers.Tpo -c -o test-afpfunc_helpers.o `test -f 'afpfunc_helpers.c' || echo '$(srcdir)/'`afpfunc_helpers.c
512@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afpfunc_helpers.Tpo $(DEPDIR)/test-afpfunc_helpers.Po
513@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='afpfunc_helpers.c' object='test-afpfunc_helpers.o' libtool=no @AMDEPBACKSLASH@
514@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
515@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afpfunc_helpers.o `test -f 'afpfunc_helpers.c' || echo '$(srcdir)/'`afpfunc_helpers.c
516
517test-afpfunc_helpers.obj: afpfunc_helpers.c
518@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afpfunc_helpers.obj -MD -MP -MF $(DEPDIR)/test-afpfunc_helpers.Tpo -c -o test-afpfunc_helpers.obj `if test -f 'afpfunc_helpers.c'; then $(CYGPATH_W) 'afpfunc_helpers.c'; else $(CYGPATH_W) '$(srcdir)/afpfunc_helpers.c'; fi`
519@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afpfunc_helpers.Tpo $(DEPDIR)/test-afpfunc_helpers.Po
520@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='afpfunc_helpers.c' object='test-afpfunc_helpers.obj' libtool=no @AMDEPBACKSLASH@
521@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
522@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afpfunc_helpers.obj `if test -f 'afpfunc_helpers.c'; then $(CYGPATH_W) 'afpfunc_helpers.c'; else $(CYGPATH_W) '$(srcdir)/afpfunc_helpers.c'; fi`
523
524test-afp_avahi.o: $(top_builddir)/etc/afpd/afp_avahi.c
525@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_avahi.o -MD -MP -MF $(DEPDIR)/test-afp_avahi.Tpo -c -o test-afp_avahi.o `test -f '$(top_builddir)/etc/afpd/afp_avahi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_avahi.c
526@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_avahi.Tpo $(DEPDIR)/test-afp_avahi.Po
527@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_avahi.c' object='test-afp_avahi.o' libtool=no @AMDEPBACKSLASH@
528@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
529@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_avahi.o `test -f '$(top_builddir)/etc/afpd/afp_avahi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_avahi.c
530
531test-afp_avahi.obj: $(top_builddir)/etc/afpd/afp_avahi.c
532@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_avahi.obj -MD -MP -MF $(DEPDIR)/test-afp_avahi.Tpo -c -o test-afp_avahi.obj `if test -f '$(top_builddir)/etc/afpd/afp_avahi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_avahi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_avahi.c'; fi`
533@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_avahi.Tpo $(DEPDIR)/test-afp_avahi.Po
534@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_avahi.c' object='test-afp_avahi.obj' libtool=no @AMDEPBACKSLASH@
535@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
536@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_avahi.obj `if test -f '$(top_builddir)/etc/afpd/afp_avahi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_avahi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_avahi.c'; fi`
537
538test-afp_config.o: $(top_builddir)/etc/afpd/afp_config.c
539@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_config.o -MD -MP -MF $(DEPDIR)/test-afp_config.Tpo -c -o test-afp_config.o `test -f '$(top_builddir)/etc/afpd/afp_config.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_config.c
540@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_config.Tpo $(DEPDIR)/test-afp_config.Po
541@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_config.c' object='test-afp_config.o' libtool=no @AMDEPBACKSLASH@
542@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
543@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_config.o `test -f '$(top_builddir)/etc/afpd/afp_config.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_config.c
544
545test-afp_config.obj: $(top_builddir)/etc/afpd/afp_config.c
546@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_config.obj -MD -MP -MF $(DEPDIR)/test-afp_config.Tpo -c -o test-afp_config.obj `if test -f '$(top_builddir)/etc/afpd/afp_config.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_config.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_config.c'; fi`
547@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_config.Tpo $(DEPDIR)/test-afp_config.Po
548@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_config.c' object='test-afp_config.obj' libtool=no @AMDEPBACKSLASH@
549@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
550@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_config.obj `if test -f '$(top_builddir)/etc/afpd/afp_config.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_config.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_config.c'; fi`
551
552test-afp_dsi.o: $(top_builddir)/etc/afpd/afp_dsi.c
553@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_dsi.o -MD -MP -MF $(DEPDIR)/test-afp_dsi.Tpo -c -o test-afp_dsi.o `test -f '$(top_builddir)/etc/afpd/afp_dsi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_dsi.c
554@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_dsi.Tpo $(DEPDIR)/test-afp_dsi.Po
555@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_dsi.c' object='test-afp_dsi.o' libtool=no @AMDEPBACKSLASH@
556@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
557@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_dsi.o `test -f '$(top_builddir)/etc/afpd/afp_dsi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_dsi.c
558
559test-afp_dsi.obj: $(top_builddir)/etc/afpd/afp_dsi.c
560@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_dsi.obj -MD -MP -MF $(DEPDIR)/test-afp_dsi.Tpo -c -o test-afp_dsi.obj `if test -f '$(top_builddir)/etc/afpd/afp_dsi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_dsi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_dsi.c'; fi`
561@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_dsi.Tpo $(DEPDIR)/test-afp_dsi.Po
562@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_dsi.c' object='test-afp_dsi.obj' libtool=no @AMDEPBACKSLASH@
563@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
564@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_dsi.obj `if test -f '$(top_builddir)/etc/afpd/afp_dsi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_dsi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_dsi.c'; fi`
565
566test-afp_options.o: $(top_builddir)/etc/afpd/afp_options.c
567@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_options.o -MD -MP -MF $(DEPDIR)/test-afp_options.Tpo -c -o test-afp_options.o `test -f '$(top_builddir)/etc/afpd/afp_options.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_options.c
568@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_options.Tpo $(DEPDIR)/test-afp_options.Po
569@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_options.c' object='test-afp_options.o' libtool=no @AMDEPBACKSLASH@
570@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
571@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_options.o `test -f '$(top_builddir)/etc/afpd/afp_options.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_options.c
572
573test-afp_options.obj: $(top_builddir)/etc/afpd/afp_options.c
574@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_options.obj -MD -MP -MF $(DEPDIR)/test-afp_options.Tpo -c -o test-afp_options.obj `if test -f '$(top_builddir)/etc/afpd/afp_options.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_options.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_options.c'; fi`
575@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_options.Tpo $(DEPDIR)/test-afp_options.Po
576@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_options.c' object='test-afp_options.obj' libtool=no @AMDEPBACKSLASH@
577@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
578@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_options.obj `if test -f '$(top_builddir)/etc/afpd/afp_options.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_options.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_options.c'; fi`
579
580test-afp_util.o: $(top_builddir)/etc/afpd/afp_util.c
581@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_util.o -MD -MP -MF $(DEPDIR)/test-afp_util.Tpo -c -o test-afp_util.o `test -f '$(top_builddir)/etc/afpd/afp_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_util.c
582@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_util.Tpo $(DEPDIR)/test-afp_util.Po
583@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_util.c' object='test-afp_util.o' libtool=no @AMDEPBACKSLASH@
584@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
585@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_util.o `test -f '$(top_builddir)/etc/afpd/afp_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_util.c
586
587test-afp_util.obj: $(top_builddir)/etc/afpd/afp_util.c
588@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_util.obj -MD -MP -MF $(DEPDIR)/test-afp_util.Tpo -c -o test-afp_util.obj `if test -f '$(top_builddir)/etc/afpd/afp_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_util.c'; fi`
589@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_util.Tpo $(DEPDIR)/test-afp_util.Po
590@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_util.c' object='test-afp_util.obj' libtool=no @AMDEPBACKSLASH@
591@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
592@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_util.obj `if test -f '$(top_builddir)/etc/afpd/afp_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_util.c'; fi`
593
594test-afprun.o: $(top_builddir)/etc/afpd/afprun.c
595@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afprun.o -MD -MP -MF $(DEPDIR)/test-afprun.Tpo -c -o test-afprun.o `test -f '$(top_builddir)/etc/afpd/afprun.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afprun.c
596@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afprun.Tpo $(DEPDIR)/test-afprun.Po
597@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afprun.c' object='test-afprun.o' libtool=no @AMDEPBACKSLASH@
598@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
599@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afprun.o `test -f '$(top_builddir)/etc/afpd/afprun.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afprun.c
600
601test-afprun.obj: $(top_builddir)/etc/afpd/afprun.c
602@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afprun.obj -MD -MP -MF $(DEPDIR)/test-afprun.Tpo -c -o test-afprun.obj `if test -f '$(top_builddir)/etc/afpd/afprun.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afprun.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afprun.c'; fi`
603@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afprun.Tpo $(DEPDIR)/test-afprun.Po
604@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afprun.c' object='test-afprun.obj' libtool=no @AMDEPBACKSLASH@
605@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
606@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afprun.obj `if test -f '$(top_builddir)/etc/afpd/afprun.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afprun.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afprun.c'; fi`
607
608test-appl.o: $(top_builddir)/etc/afpd/appl.c
609@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-appl.o -MD -MP -MF $(DEPDIR)/test-appl.Tpo -c -o test-appl.o `test -f '$(top_builddir)/etc/afpd/appl.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/appl.c
610@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-appl.Tpo $(DEPDIR)/test-appl.Po
611@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/appl.c' object='test-appl.o' libtool=no @AMDEPBACKSLASH@
612@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
613@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-appl.o `test -f '$(top_builddir)/etc/afpd/appl.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/appl.c
614
615test-appl.obj: $(top_builddir)/etc/afpd/appl.c
616@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-appl.obj -MD -MP -MF $(DEPDIR)/test-appl.Tpo -c -o test-appl.obj `if test -f '$(top_builddir)/etc/afpd/appl.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/appl.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/appl.c'; fi`
617@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-appl.Tpo $(DEPDIR)/test-appl.Po
618@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/appl.c' object='test-appl.obj' libtool=no @AMDEPBACKSLASH@
619@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
620@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-appl.obj `if test -f '$(top_builddir)/etc/afpd/appl.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/appl.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/appl.c'; fi`
621
622test-auth.o: $(top_builddir)/etc/afpd/auth.c
623@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-auth.o -MD -MP -MF $(DEPDIR)/test-auth.Tpo -c -o test-auth.o `test -f '$(top_builddir)/etc/afpd/auth.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/auth.c
624@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-auth.Tpo $(DEPDIR)/test-auth.Po
625@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/auth.c' object='test-auth.o' libtool=no @AMDEPBACKSLASH@
626@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
627@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-auth.o `test -f '$(top_builddir)/etc/afpd/auth.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/auth.c
628
629test-auth.obj: $(top_builddir)/etc/afpd/auth.c
630@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-auth.obj -MD -MP -MF $(DEPDIR)/test-auth.Tpo -c -o test-auth.obj `if test -f '$(top_builddir)/etc/afpd/auth.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/auth.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/auth.c'; fi`
631@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-auth.Tpo $(DEPDIR)/test-auth.Po
632@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/auth.c' object='test-auth.obj' libtool=no @AMDEPBACKSLASH@
633@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
634@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-auth.obj `if test -f '$(top_builddir)/etc/afpd/auth.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/auth.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/auth.c'; fi`
635
636test-afp_zeroconf.o: $(top_builddir)/etc/afpd/afp_zeroconf.c
637@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_zeroconf.o -MD -MP -MF $(DEPDIR)/test-afp_zeroconf.Tpo -c -o test-afp_zeroconf.o `test -f '$(top_builddir)/etc/afpd/afp_zeroconf.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_zeroconf.c
638@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_zeroconf.Tpo $(DEPDIR)/test-afp_zeroconf.Po
639@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_zeroconf.c' object='test-afp_zeroconf.o' libtool=no @AMDEPBACKSLASH@
640@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
641@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_zeroconf.o `test -f '$(top_builddir)/etc/afpd/afp_zeroconf.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_zeroconf.c
642
643test-afp_zeroconf.obj: $(top_builddir)/etc/afpd/afp_zeroconf.c
644@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_zeroconf.obj -MD -MP -MF $(DEPDIR)/test-afp_zeroconf.Tpo -c -o test-afp_zeroconf.obj `if test -f '$(top_builddir)/etc/afpd/afp_zeroconf.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_zeroconf.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_zeroconf.c'; fi`
645@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-afp_zeroconf.Tpo $(DEPDIR)/test-afp_zeroconf.Po
646@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/afp_zeroconf.c' object='test-afp_zeroconf.obj' libtool=no @AMDEPBACKSLASH@
647@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
648@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_zeroconf.obj `if test -f '$(top_builddir)/etc/afpd/afp_zeroconf.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_zeroconf.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_zeroconf.c'; fi`
649
650test-catsearch.o: $(top_builddir)/etc/afpd/catsearch.c
651@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-catsearch.o -MD -MP -MF $(DEPDIR)/test-catsearch.Tpo -c -o test-catsearch.o `test -f '$(top_builddir)/etc/afpd/catsearch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/catsearch.c
652@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-catsearch.Tpo $(DEPDIR)/test-catsearch.Po
653@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/catsearch.c' object='test-catsearch.o' libtool=no @AMDEPBACKSLASH@
654@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
655@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-catsearch.o `test -f '$(top_builddir)/etc/afpd/catsearch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/catsearch.c
656
657test-catsearch.obj: $(top_builddir)/etc/afpd/catsearch.c
658@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-catsearch.obj -MD -MP -MF $(DEPDIR)/test-catsearch.Tpo -c -o test-catsearch.obj `if test -f '$(top_builddir)/etc/afpd/catsearch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/catsearch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/catsearch.c'; fi`
659@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-catsearch.Tpo $(DEPDIR)/test-catsearch.Po
660@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/catsearch.c' object='test-catsearch.obj' libtool=no @AMDEPBACKSLASH@
661@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
662@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-catsearch.obj `if test -f '$(top_builddir)/etc/afpd/catsearch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/catsearch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/catsearch.c'; fi`
663
664test-desktop.o: $(top_builddir)/etc/afpd/desktop.c
665@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-desktop.o -MD -MP -MF $(DEPDIR)/test-desktop.Tpo -c -o test-desktop.o `test -f '$(top_builddir)/etc/afpd/desktop.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/desktop.c
666@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-desktop.Tpo $(DEPDIR)/test-desktop.Po
667@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/desktop.c' object='test-desktop.o' libtool=no @AMDEPBACKSLASH@
668@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
669@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-desktop.o `test -f '$(top_builddir)/etc/afpd/desktop.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/desktop.c
670
671test-desktop.obj: $(top_builddir)/etc/afpd/desktop.c
672@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-desktop.obj -MD -MP -MF $(DEPDIR)/test-desktop.Tpo -c -o test-desktop.obj `if test -f '$(top_builddir)/etc/afpd/desktop.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/desktop.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/desktop.c'; fi`
673@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-desktop.Tpo $(DEPDIR)/test-desktop.Po
674@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/desktop.c' object='test-desktop.obj' libtool=no @AMDEPBACKSLASH@
675@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
676@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-desktop.obj `if test -f '$(top_builddir)/etc/afpd/desktop.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/desktop.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/desktop.c'; fi`
677
678test-dircache.o: $(top_builddir)/etc/afpd/dircache.c
679@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-dircache.o -MD -MP -MF $(DEPDIR)/test-dircache.Tpo -c -o test-dircache.o `test -f '$(top_builddir)/etc/afpd/dircache.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/dircache.c
680@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-dircache.Tpo $(DEPDIR)/test-dircache.Po
681@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/dircache.c' object='test-dircache.o' libtool=no @AMDEPBACKSLASH@
682@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
683@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-dircache.o `test -f '$(top_builddir)/etc/afpd/dircache.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/dircache.c
684
685test-dircache.obj: $(top_builddir)/etc/afpd/dircache.c
686@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-dircache.obj -MD -MP -MF $(DEPDIR)/test-dircache.Tpo -c -o test-dircache.obj `if test -f '$(top_builddir)/etc/afpd/dircache.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/dircache.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/dircache.c'; fi`
687@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-dircache.Tpo $(DEPDIR)/test-dircache.Po
688@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/dircache.c' object='test-dircache.obj' libtool=no @AMDEPBACKSLASH@
689@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
690@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-dircache.obj `if test -f '$(top_builddir)/etc/afpd/dircache.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/dircache.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/dircache.c'; fi`
691
692test-directory.o: $(top_builddir)/etc/afpd/directory.c
693@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-directory.o -MD -MP -MF $(DEPDIR)/test-directory.Tpo -c -o test-directory.o `test -f '$(top_builddir)/etc/afpd/directory.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/directory.c
694@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-directory.Tpo $(DEPDIR)/test-directory.Po
695@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/directory.c' object='test-directory.o' libtool=no @AMDEPBACKSLASH@
696@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
697@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-directory.o `test -f '$(top_builddir)/etc/afpd/directory.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/directory.c
698
699test-directory.obj: $(top_builddir)/etc/afpd/directory.c
700@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-directory.obj -MD -MP -MF $(DEPDIR)/test-directory.Tpo -c -o test-directory.obj `if test -f '$(top_builddir)/etc/afpd/directory.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/directory.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/directory.c'; fi`
701@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-directory.Tpo $(DEPDIR)/test-directory.Po
702@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/directory.c' object='test-directory.obj' libtool=no @AMDEPBACKSLASH@
703@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
704@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-directory.obj `if test -f '$(top_builddir)/etc/afpd/directory.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/directory.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/directory.c'; fi`
705
706test-enumerate.o: $(top_builddir)/etc/afpd/enumerate.c
707@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-enumerate.o -MD -MP -MF $(DEPDIR)/test-enumerate.Tpo -c -o test-enumerate.o `test -f '$(top_builddir)/etc/afpd/enumerate.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/enumerate.c
708@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-enumerate.Tpo $(DEPDIR)/test-enumerate.Po
709@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/enumerate.c' object='test-enumerate.o' libtool=no @AMDEPBACKSLASH@
710@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
711@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-enumerate.o `test -f '$(top_builddir)/etc/afpd/enumerate.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/enumerate.c
712
713test-enumerate.obj: $(top_builddir)/etc/afpd/enumerate.c
714@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-enumerate.obj -MD -MP -MF $(DEPDIR)/test-enumerate.Tpo -c -o test-enumerate.obj `if test -f '$(top_builddir)/etc/afpd/enumerate.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/enumerate.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/enumerate.c'; fi`
715@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-enumerate.Tpo $(DEPDIR)/test-enumerate.Po
716@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/enumerate.c' object='test-enumerate.obj' libtool=no @AMDEPBACKSLASH@
717@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
718@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-enumerate.obj `if test -f '$(top_builddir)/etc/afpd/enumerate.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/enumerate.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/enumerate.c'; fi`
719
720test-extattrs.o: $(top_builddir)/etc/afpd/extattrs.c
721@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-extattrs.o -MD -MP -MF $(DEPDIR)/test-extattrs.Tpo -c -o test-extattrs.o `test -f '$(top_builddir)/etc/afpd/extattrs.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/extattrs.c
722@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-extattrs.Tpo $(DEPDIR)/test-extattrs.Po
723@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/extattrs.c' object='test-extattrs.o' libtool=no @AMDEPBACKSLASH@
724@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
725@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-extattrs.o `test -f '$(top_builddir)/etc/afpd/extattrs.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/extattrs.c
726
727test-extattrs.obj: $(top_builddir)/etc/afpd/extattrs.c
728@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-extattrs.obj -MD -MP -MF $(DEPDIR)/test-extattrs.Tpo -c -o test-extattrs.obj `if test -f '$(top_builddir)/etc/afpd/extattrs.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/extattrs.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/extattrs.c'; fi`
729@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-extattrs.Tpo $(DEPDIR)/test-extattrs.Po
730@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/extattrs.c' object='test-extattrs.obj' libtool=no @AMDEPBACKSLASH@
731@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
732@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-extattrs.obj `if test -f '$(top_builddir)/etc/afpd/extattrs.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/extattrs.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/extattrs.c'; fi`
733
734test-fce_api.o: $(top_builddir)/etc/afpd/fce_api.c
735@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fce_api.o -MD -MP -MF $(DEPDIR)/test-fce_api.Tpo -c -o test-fce_api.o `test -f '$(top_builddir)/etc/afpd/fce_api.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fce_api.c
736@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fce_api.Tpo $(DEPDIR)/test-fce_api.Po
737@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fce_api.c' object='test-fce_api.o' libtool=no @AMDEPBACKSLASH@
738@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
739@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fce_api.o `test -f '$(top_builddir)/etc/afpd/fce_api.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fce_api.c
740
741test-fce_api.obj: $(top_builddir)/etc/afpd/fce_api.c
742@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fce_api.obj -MD -MP -MF $(DEPDIR)/test-fce_api.Tpo -c -o test-fce_api.obj `if test -f '$(top_builddir)/etc/afpd/fce_api.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fce_api.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fce_api.c'; fi`
743@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fce_api.Tpo $(DEPDIR)/test-fce_api.Po
744@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fce_api.c' object='test-fce_api.obj' libtool=no @AMDEPBACKSLASH@
745@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
746@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fce_api.obj `if test -f '$(top_builddir)/etc/afpd/fce_api.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fce_api.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fce_api.c'; fi`
747
748test-fce_util.o: $(top_builddir)/etc/afpd/fce_util.c
749@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fce_util.o -MD -MP -MF $(DEPDIR)/test-fce_util.Tpo -c -o test-fce_util.o `test -f '$(top_builddir)/etc/afpd/fce_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fce_util.c
750@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fce_util.Tpo $(DEPDIR)/test-fce_util.Po
751@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fce_util.c' object='test-fce_util.o' libtool=no @AMDEPBACKSLASH@
752@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
753@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fce_util.o `test -f '$(top_builddir)/etc/afpd/fce_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fce_util.c
754
755test-fce_util.obj: $(top_builddir)/etc/afpd/fce_util.c
756@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fce_util.obj -MD -MP -MF $(DEPDIR)/test-fce_util.Tpo -c -o test-fce_util.obj `if test -f '$(top_builddir)/etc/afpd/fce_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fce_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fce_util.c'; fi`
757@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fce_util.Tpo $(DEPDIR)/test-fce_util.Po
758@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fce_util.c' object='test-fce_util.obj' libtool=no @AMDEPBACKSLASH@
759@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
760@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fce_util.obj `if test -f '$(top_builddir)/etc/afpd/fce_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fce_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fce_util.c'; fi`
761
762test-file.o: $(top_builddir)/etc/afpd/file.c
763@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-file.o -MD -MP -MF $(DEPDIR)/test-file.Tpo -c -o test-file.o `test -f '$(top_builddir)/etc/afpd/file.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/file.c
764@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-file.Tpo $(DEPDIR)/test-file.Po
765@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/file.c' object='test-file.o' libtool=no @AMDEPBACKSLASH@
766@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
767@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-file.o `test -f '$(top_builddir)/etc/afpd/file.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/file.c
768
769test-file.obj: $(top_builddir)/etc/afpd/file.c
770@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-file.obj -MD -MP -MF $(DEPDIR)/test-file.Tpo -c -o test-file.obj `if test -f '$(top_builddir)/etc/afpd/file.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/file.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/file.c'; fi`
771@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-file.Tpo $(DEPDIR)/test-file.Po
772@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/file.c' object='test-file.obj' libtool=no @AMDEPBACKSLASH@
773@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
774@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-file.obj `if test -f '$(top_builddir)/etc/afpd/file.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/file.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/file.c'; fi`
775
776test-filedir.o: $(top_builddir)/etc/afpd/filedir.c
777@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-filedir.o -MD -MP -MF $(DEPDIR)/test-filedir.Tpo -c -o test-filedir.o `test -f '$(top_builddir)/etc/afpd/filedir.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/filedir.c
778@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-filedir.Tpo $(DEPDIR)/test-filedir.Po
779@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/filedir.c' object='test-filedir.o' libtool=no @AMDEPBACKSLASH@
780@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
781@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-filedir.o `test -f '$(top_builddir)/etc/afpd/filedir.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/filedir.c
782
783test-filedir.obj: $(top_builddir)/etc/afpd/filedir.c
784@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-filedir.obj -MD -MP -MF $(DEPDIR)/test-filedir.Tpo -c -o test-filedir.obj `if test -f '$(top_builddir)/etc/afpd/filedir.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/filedir.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/filedir.c'; fi`
785@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-filedir.Tpo $(DEPDIR)/test-filedir.Po
786@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/filedir.c' object='test-filedir.obj' libtool=no @AMDEPBACKSLASH@
787@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
788@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-filedir.obj `if test -f '$(top_builddir)/etc/afpd/filedir.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/filedir.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/filedir.c'; fi`
789
790test-fork.o: $(top_builddir)/etc/afpd/fork.c
791@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fork.o -MD -MP -MF $(DEPDIR)/test-fork.Tpo -c -o test-fork.o `test -f '$(top_builddir)/etc/afpd/fork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fork.c
792@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fork.Tpo $(DEPDIR)/test-fork.Po
793@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fork.c' object='test-fork.o' libtool=no @AMDEPBACKSLASH@
794@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
795@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fork.o `test -f '$(top_builddir)/etc/afpd/fork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fork.c
796
797test-fork.obj: $(top_builddir)/etc/afpd/fork.c
798@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fork.obj -MD -MP -MF $(DEPDIR)/test-fork.Tpo -c -o test-fork.obj `if test -f '$(top_builddir)/etc/afpd/fork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fork.c'; fi`
799@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-fork.Tpo $(DEPDIR)/test-fork.Po
800@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/fork.c' object='test-fork.obj' libtool=no @AMDEPBACKSLASH@
801@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
802@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fork.obj `if test -f '$(top_builddir)/etc/afpd/fork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fork.c'; fi`
803
804test-gettok.o: $(top_builddir)/etc/afpd/gettok.c
805@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-gettok.o -MD -MP -MF $(DEPDIR)/test-gettok.Tpo -c -o test-gettok.o `test -f '$(top_builddir)/etc/afpd/gettok.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/gettok.c
806@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-gettok.Tpo $(DEPDIR)/test-gettok.Po
807@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/gettok.c' object='test-gettok.o' libtool=no @AMDEPBACKSLASH@
808@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
809@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-gettok.o `test -f '$(top_builddir)/etc/afpd/gettok.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/gettok.c
810
811test-gettok.obj: $(top_builddir)/etc/afpd/gettok.c
812@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-gettok.obj -MD -MP -MF $(DEPDIR)/test-gettok.Tpo -c -o test-gettok.obj `if test -f '$(top_builddir)/etc/afpd/gettok.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/gettok.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/gettok.c'; fi`
813@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-gettok.Tpo $(DEPDIR)/test-gettok.Po
814@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/gettok.c' object='test-gettok.obj' libtool=no @AMDEPBACKSLASH@
815@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
816@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-gettok.obj `if test -f '$(top_builddir)/etc/afpd/gettok.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/gettok.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/gettok.c'; fi`
817
818test-hash.o: $(top_builddir)/etc/afpd/hash.c
819@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-hash.o -MD -MP -MF $(DEPDIR)/test-hash.Tpo -c -o test-hash.o `test -f '$(top_builddir)/etc/afpd/hash.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/hash.c
820@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-hash.Tpo $(DEPDIR)/test-hash.Po
821@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/hash.c' object='test-hash.o' libtool=no @AMDEPBACKSLASH@
822@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
823@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-hash.o `test -f '$(top_builddir)/etc/afpd/hash.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/hash.c
824
825test-hash.obj: $(top_builddir)/etc/afpd/hash.c
826@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-hash.obj -MD -MP -MF $(DEPDIR)/test-hash.Tpo -c -o test-hash.obj `if test -f '$(top_builddir)/etc/afpd/hash.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/hash.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/hash.c'; fi`
827@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-hash.Tpo $(DEPDIR)/test-hash.Po
828@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/hash.c' object='test-hash.obj' libtool=no @AMDEPBACKSLASH@
829@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
830@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-hash.obj `if test -f '$(top_builddir)/etc/afpd/hash.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/hash.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/hash.c'; fi`
831
832test-mangle.o: $(top_builddir)/etc/afpd/mangle.c
833@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-mangle.o -MD -MP -MF $(DEPDIR)/test-mangle.Tpo -c -o test-mangle.o `test -f '$(top_builddir)/etc/afpd/mangle.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/mangle.c
834@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-mangle.Tpo $(DEPDIR)/test-mangle.Po
835@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/mangle.c' object='test-mangle.o' libtool=no @AMDEPBACKSLASH@
836@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
837@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-mangle.o `test -f '$(top_builddir)/etc/afpd/mangle.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/mangle.c
838
839test-mangle.obj: $(top_builddir)/etc/afpd/mangle.c
840@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-mangle.obj -MD -MP -MF $(DEPDIR)/test-mangle.Tpo -c -o test-mangle.obj `if test -f '$(top_builddir)/etc/afpd/mangle.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/mangle.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/mangle.c'; fi`
841@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-mangle.Tpo $(DEPDIR)/test-mangle.Po
842@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/mangle.c' object='test-mangle.obj' libtool=no @AMDEPBACKSLASH@
843@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
844@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-mangle.obj `if test -f '$(top_builddir)/etc/afpd/mangle.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/mangle.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/mangle.c'; fi`
845
846test-messages.o: $(top_builddir)/etc/afpd/messages.c
847@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-messages.o -MD -MP -MF $(DEPDIR)/test-messages.Tpo -c -o test-messages.o `test -f '$(top_builddir)/etc/afpd/messages.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/messages.c
848@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-messages.Tpo $(DEPDIR)/test-messages.Po
849@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/messages.c' object='test-messages.o' libtool=no @AMDEPBACKSLASH@
850@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
851@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-messages.o `test -f '$(top_builddir)/etc/afpd/messages.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/messages.c
852
853test-messages.obj: $(top_builddir)/etc/afpd/messages.c
854@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-messages.obj -MD -MP -MF $(DEPDIR)/test-messages.Tpo -c -o test-messages.obj `if test -f '$(top_builddir)/etc/afpd/messages.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/messages.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/messages.c'; fi`
855@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-messages.Tpo $(DEPDIR)/test-messages.Po
856@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/messages.c' object='test-messages.obj' libtool=no @AMDEPBACKSLASH@
857@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
858@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-messages.obj `if test -f '$(top_builddir)/etc/afpd/messages.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/messages.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/messages.c'; fi`
859
860test-nfsquota.o: $(top_builddir)/etc/afpd/nfsquota.c
861@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-nfsquota.o -MD -MP -MF $(DEPDIR)/test-nfsquota.Tpo -c -o test-nfsquota.o `test -f '$(top_builddir)/etc/afpd/nfsquota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/nfsquota.c
862@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-nfsquota.Tpo $(DEPDIR)/test-nfsquota.Po
863@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/nfsquota.c' object='test-nfsquota.o' libtool=no @AMDEPBACKSLASH@
864@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
865@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-nfsquota.o `test -f '$(top_builddir)/etc/afpd/nfsquota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/nfsquota.c
866
867test-nfsquota.obj: $(top_builddir)/etc/afpd/nfsquota.c
868@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-nfsquota.obj -MD -MP -MF $(DEPDIR)/test-nfsquota.Tpo -c -o test-nfsquota.obj `if test -f '$(top_builddir)/etc/afpd/nfsquota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/nfsquota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/nfsquota.c'; fi`
869@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-nfsquota.Tpo $(DEPDIR)/test-nfsquota.Po
870@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/nfsquota.c' object='test-nfsquota.obj' libtool=no @AMDEPBACKSLASH@
871@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
872@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-nfsquota.obj `if test -f '$(top_builddir)/etc/afpd/nfsquota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/nfsquota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/nfsquota.c'; fi`
873
874test-ofork.o: $(top_builddir)/etc/afpd/ofork.c
875@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-ofork.o -MD -MP -MF $(DEPDIR)/test-ofork.Tpo -c -o test-ofork.o `test -f '$(top_builddir)/etc/afpd/ofork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/ofork.c
876@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-ofork.Tpo $(DEPDIR)/test-ofork.Po
877@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/ofork.c' object='test-ofork.o' libtool=no @AMDEPBACKSLASH@
878@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
879@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-ofork.o `test -f '$(top_builddir)/etc/afpd/ofork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/ofork.c
880
881test-ofork.obj: $(top_builddir)/etc/afpd/ofork.c
882@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-ofork.obj -MD -MP -MF $(DEPDIR)/test-ofork.Tpo -c -o test-ofork.obj `if test -f '$(top_builddir)/etc/afpd/ofork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/ofork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/ofork.c'; fi`
883@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-ofork.Tpo $(DEPDIR)/test-ofork.Po
884@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/ofork.c' object='test-ofork.obj' libtool=no @AMDEPBACKSLASH@
885@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
886@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-ofork.obj `if test -f '$(top_builddir)/etc/afpd/ofork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/ofork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/ofork.c'; fi`
887
888test-quota.o: $(top_builddir)/etc/afpd/quota.c
889@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-quota.o -MD -MP -MF $(DEPDIR)/test-quota.Tpo -c -o test-quota.o `test -f '$(top_builddir)/etc/afpd/quota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/quota.c
890@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-quota.Tpo $(DEPDIR)/test-quota.Po
891@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/quota.c' object='test-quota.o' libtool=no @AMDEPBACKSLASH@
892@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
893@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-quota.o `test -f '$(top_builddir)/etc/afpd/quota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/quota.c
894
895test-quota.obj: $(top_builddir)/etc/afpd/quota.c
896@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-quota.obj -MD -MP -MF $(DEPDIR)/test-quota.Tpo -c -o test-quota.obj `if test -f '$(top_builddir)/etc/afpd/quota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/quota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/quota.c'; fi`
897@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-quota.Tpo $(DEPDIR)/test-quota.Po
898@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/quota.c' object='test-quota.obj' libtool=no @AMDEPBACKSLASH@
899@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
900@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-quota.obj `if test -f '$(top_builddir)/etc/afpd/quota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/quota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/quota.c'; fi`
901
902test-status.o: $(top_builddir)/etc/afpd/status.c
903@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-status.o -MD -MP -MF $(DEPDIR)/test-status.Tpo -c -o test-status.o `test -f '$(top_builddir)/etc/afpd/status.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/status.c
904@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-status.Tpo $(DEPDIR)/test-status.Po
905@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/status.c' object='test-status.o' libtool=no @AMDEPBACKSLASH@
906@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
907@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-status.o `test -f '$(top_builddir)/etc/afpd/status.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/status.c
908
909test-status.obj: $(top_builddir)/etc/afpd/status.c
910@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-status.obj -MD -MP -MF $(DEPDIR)/test-status.Tpo -c -o test-status.obj `if test -f '$(top_builddir)/etc/afpd/status.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/status.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/status.c'; fi`
911@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-status.Tpo $(DEPDIR)/test-status.Po
912@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/status.c' object='test-status.obj' libtool=no @AMDEPBACKSLASH@
913@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
914@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-status.obj `if test -f '$(top_builddir)/etc/afpd/status.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/status.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/status.c'; fi`
915
916test-switch.o: $(top_builddir)/etc/afpd/switch.c
917@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-switch.o -MD -MP -MF $(DEPDIR)/test-switch.Tpo -c -o test-switch.o `test -f '$(top_builddir)/etc/afpd/switch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/switch.c
918@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-switch.Tpo $(DEPDIR)/test-switch.Po
919@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/switch.c' object='test-switch.o' libtool=no @AMDEPBACKSLASH@
920@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
921@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-switch.o `test -f '$(top_builddir)/etc/afpd/switch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/switch.c
922
923test-switch.obj: $(top_builddir)/etc/afpd/switch.c
924@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-switch.obj -MD -MP -MF $(DEPDIR)/test-switch.Tpo -c -o test-switch.obj `if test -f '$(top_builddir)/etc/afpd/switch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/switch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/switch.c'; fi`
925@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-switch.Tpo $(DEPDIR)/test-switch.Po
926@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/switch.c' object='test-switch.obj' libtool=no @AMDEPBACKSLASH@
927@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
928@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-switch.obj `if test -f '$(top_builddir)/etc/afpd/switch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/switch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/switch.c'; fi`
929
930test-uam.o: $(top_builddir)/etc/afpd/uam.c
931@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-uam.o -MD -MP -MF $(DEPDIR)/test-uam.Tpo -c -o test-uam.o `test -f '$(top_builddir)/etc/afpd/uam.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/uam.c
932@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-uam.Tpo $(DEPDIR)/test-uam.Po
933@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/uam.c' object='test-uam.o' libtool=no @AMDEPBACKSLASH@
934@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
935@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-uam.o `test -f '$(top_builddir)/etc/afpd/uam.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/uam.c
936
937test-uam.obj: $(top_builddir)/etc/afpd/uam.c
938@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-uam.obj -MD -MP -MF $(DEPDIR)/test-uam.Tpo -c -o test-uam.obj `if test -f '$(top_builddir)/etc/afpd/uam.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/uam.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/uam.c'; fi`
939@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-uam.Tpo $(DEPDIR)/test-uam.Po
940@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/uam.c' object='test-uam.obj' libtool=no @AMDEPBACKSLASH@
941@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
942@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-uam.obj `if test -f '$(top_builddir)/etc/afpd/uam.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/uam.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/uam.c'; fi`
943
944test-unix.o: $(top_builddir)/etc/afpd/unix.c
945@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-unix.o -MD -MP -MF $(DEPDIR)/test-unix.Tpo -c -o test-unix.o `test -f '$(top_builddir)/etc/afpd/unix.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/unix.c
946@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-unix.Tpo $(DEPDIR)/test-unix.Po
947@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/unix.c' object='test-unix.o' libtool=no @AMDEPBACKSLASH@
948@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
949@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-unix.o `test -f '$(top_builddir)/etc/afpd/unix.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/unix.c
950
951test-unix.obj: $(top_builddir)/etc/afpd/unix.c
952@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-unix.obj -MD -MP -MF $(DEPDIR)/test-unix.Tpo -c -o test-unix.obj `if test -f '$(top_builddir)/etc/afpd/unix.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/unix.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/unix.c'; fi`
953@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-unix.Tpo $(DEPDIR)/test-unix.Po
954@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/unix.c' object='test-unix.obj' libtool=no @AMDEPBACKSLASH@
955@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
956@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-unix.obj `if test -f '$(top_builddir)/etc/afpd/unix.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/unix.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/unix.c'; fi`
957
958test-volume.o: $(top_builddir)/etc/afpd/volume.c
959@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-volume.o -MD -MP -MF $(DEPDIR)/test-volume.Tpo -c -o test-volume.o `test -f '$(top_builddir)/etc/afpd/volume.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/volume.c
960@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-volume.Tpo $(DEPDIR)/test-volume.Po
961@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/volume.c' object='test-volume.o' libtool=no @AMDEPBACKSLASH@
962@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
963@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-volume.o `test -f '$(top_builddir)/etc/afpd/volume.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/volume.c
964
965test-volume.obj: $(top_builddir)/etc/afpd/volume.c
966@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-volume.obj -MD -MP -MF $(DEPDIR)/test-volume.Tpo -c -o test-volume.obj `if test -f '$(top_builddir)/etc/afpd/volume.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/volume.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/volume.c'; fi`
967@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-volume.Tpo $(DEPDIR)/test-volume.Po
968@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/volume.c' object='test-volume.obj' libtool=no @AMDEPBACKSLASH@
969@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
970@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-volume.obj `if test -f '$(top_builddir)/etc/afpd/volume.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/volume.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/volume.c'; fi`
971
972test-acls.o: $(top_builddir)/etc/afpd/acls.c
973@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-acls.o -MD -MP -MF $(DEPDIR)/test-acls.Tpo -c -o test-acls.o `test -f '$(top_builddir)/etc/afpd/acls.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/acls.c
974@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-acls.Tpo $(DEPDIR)/test-acls.Po
975@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/acls.c' object='test-acls.o' libtool=no @AMDEPBACKSLASH@
976@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
977@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-acls.o `test -f '$(top_builddir)/etc/afpd/acls.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/acls.c
978
979test-acls.obj: $(top_builddir)/etc/afpd/acls.c
980@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-acls.obj -MD -MP -MF $(DEPDIR)/test-acls.Tpo -c -o test-acls.obj `if test -f '$(top_builddir)/etc/afpd/acls.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/acls.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/acls.c'; fi`
981@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/test-acls.Tpo $(DEPDIR)/test-acls.Po
982@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(top_builddir)/etc/afpd/acls.c' object='test-acls.obj' libtool=no @AMDEPBACKSLASH@
983@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
984@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-acls.obj `if test -f '$(top_builddir)/etc/afpd/acls.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/acls.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/acls.c'; fi`
985
986mostlyclean-libtool:
987	-rm -f *.lo
988
989clean-libtool:
990	-rm -rf .libs _libs
991
992ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
993	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
994	unique=`for i in $$list; do \
995	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
996	  done | \
997	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
998	      END { if (nonempty) { for (i in files) print i; }; }'`; \
999	mkid -fID $$unique
1000tags: TAGS
1001
1002TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1003		$(TAGS_FILES) $(LISP)
1004	tags=; \
1005	here=`pwd`; \
1006	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1007	unique=`for i in $$list; do \
1008	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1009	  done | \
1010	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
1011	      END { if (nonempty) { for (i in files) print i; }; }'`; \
1012	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
1013	  test -n "$$unique" || unique=$$empty_fix; \
1014	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1015	    $$tags $$unique; \
1016	fi
1017ctags: CTAGS
1018CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1019		$(TAGS_FILES) $(LISP)
1020	tags=; \
1021	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1022	unique=`for i in $$list; do \
1023	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1024	  done | \
1025	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
1026	      END { if (nonempty) { for (i in files) print i; }; }'`; \
1027	test -z "$(CTAGS_ARGS)$$tags$$unique" \
1028	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1029	     $$tags $$unique
1030
1031GTAGS:
1032	here=`$(am__cd) $(top_builddir) && pwd` \
1033	  && cd $(top_srcdir) \
1034	  && gtags -i $(GTAGS_ARGS) $$here
1035
1036distclean-tags:
1037	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1038
1039check-TESTS: $(TESTS)
1040	@failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[	 ]'; \
1041	srcdir=$(srcdir); export srcdir; \
1042	list=' $(TESTS) '; \
1043	if test -n "$$list"; then \
1044	  for tst in $$list; do \
1045	    if test -f ./$$tst; then dir=./; \
1046	    elif test -f $$tst; then dir=; \
1047	    else dir="$(srcdir)/"; fi; \
1048	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
1049	      all=`expr $$all + 1`; \
1050	      case " $(XFAIL_TESTS) " in \
1051	      *$$ws$$tst$$ws*) \
1052		xpass=`expr $$xpass + 1`; \
1053		failed=`expr $$failed + 1`; \
1054		echo "XPASS: $$tst"; \
1055	      ;; \
1056	      *) \
1057		echo "PASS: $$tst"; \
1058	      ;; \
1059	      esac; \
1060	    elif test $$? -ne 77; then \
1061	      all=`expr $$all + 1`; \
1062	      case " $(XFAIL_TESTS) " in \
1063	      *$$ws$$tst$$ws*) \
1064		xfail=`expr $$xfail + 1`; \
1065		echo "XFAIL: $$tst"; \
1066	      ;; \
1067	      *) \
1068		failed=`expr $$failed + 1`; \
1069		echo "FAIL: $$tst"; \
1070	      ;; \
1071	      esac; \
1072	    else \
1073	      skip=`expr $$skip + 1`; \
1074	      echo "SKIP: $$tst"; \
1075	    fi; \
1076	  done; \
1077	  if test "$$failed" -eq 0; then \
1078	    if test "$$xfail" -eq 0; then \
1079	      banner="All $$all tests passed"; \
1080	    else \
1081	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
1082	    fi; \
1083	  else \
1084	    if test "$$xpass" -eq 0; then \
1085	      banner="$$failed of $$all tests failed"; \
1086	    else \
1087	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
1088	    fi; \
1089	  fi; \
1090	  dashes="$$banner"; \
1091	  skipped=""; \
1092	  if test "$$skip" -ne 0; then \
1093	    skipped="($$skip tests were not run)"; \
1094	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
1095	      dashes="$$skipped"; \
1096	  fi; \
1097	  report=""; \
1098	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
1099	    report="Please report to $(PACKAGE_BUGREPORT)"; \
1100	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
1101	      dashes="$$report"; \
1102	  fi; \
1103	  dashes=`echo "$$dashes" | sed s/./=/g`; \
1104	  echo "$$dashes"; \
1105	  echo "$$banner"; \
1106	  test -z "$$skipped" || echo "$$skipped"; \
1107	  test -z "$$report" || echo "$$report"; \
1108	  echo "$$dashes"; \
1109	  test "$$failed" -eq 0; \
1110	else :; fi
1111
1112distdir: $(DISTFILES)
1113	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1114	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1115	list='$(DISTFILES)'; \
1116	  dist_files=`for file in $$list; do echo $$file; done | \
1117	  sed -e "s|^$$srcdirstrip/||;t" \
1118	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1119	case $$dist_files in \
1120	  */*) $(MKDIR_P) `echo "$$dist_files" | \
1121			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1122			   sort -u` ;; \
1123	esac; \
1124	for file in $$dist_files; do \
1125	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1126	  if test -d $$d/$$file; then \
1127	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1128	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1129	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
1130	    fi; \
1131	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
1132	  else \
1133	    test -f $(distdir)/$$file \
1134	    || cp -p $$d/$$file $(distdir)/$$file \
1135	    || exit 1; \
1136	  fi; \
1137	done
1138check-am: all-am
1139	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
1140	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
1141check: check-am
1142all-am: Makefile $(HEADERS)
1143installdirs:
1144install: install-am
1145install-exec: install-exec-am
1146install-data: install-data-am
1147uninstall: uninstall-am
1148
1149install-am: all-am
1150	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1151
1152installcheck: installcheck-am
1153install-strip:
1154	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1155	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1156	  `test -z '$(STRIP)' || \
1157	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
1158mostlyclean-generic:
1159
1160clean-generic:
1161	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1162
1163distclean-generic:
1164	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1165
1166maintainer-clean-generic:
1167	@echo "This command is intended for maintainers to use"
1168	@echo "it deletes files that may require special tools to rebuild."
1169clean: clean-am
1170
1171clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
1172	mostlyclean-am
1173
1174distclean: distclean-am
1175	-rm -rf ./$(DEPDIR)
1176	-rm -f Makefile
1177distclean-am: clean-am distclean-compile distclean-generic \
1178	distclean-tags
1179
1180dvi: dvi-am
1181
1182dvi-am:
1183
1184html: html-am
1185
1186info: info-am
1187
1188info-am:
1189
1190install-data-am:
1191
1192install-dvi: install-dvi-am
1193
1194install-exec-am:
1195
1196install-html: install-html-am
1197
1198install-info: install-info-am
1199
1200install-man:
1201
1202install-pdf: install-pdf-am
1203
1204install-ps: install-ps-am
1205
1206installcheck-am:
1207
1208maintainer-clean: maintainer-clean-am
1209	-rm -rf ./$(DEPDIR)
1210	-rm -f Makefile
1211maintainer-clean-am: distclean-am maintainer-clean-generic
1212
1213mostlyclean: mostlyclean-am
1214
1215mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1216	mostlyclean-libtool
1217
1218pdf: pdf-am
1219
1220pdf-am:
1221
1222ps: ps-am
1223
1224ps-am:
1225
1226uninstall-am:
1227
1228.MAKE: install-am install-strip
1229
1230.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
1231	clean-checkPROGRAMS clean-generic clean-libtool ctags \
1232	distclean distclean-compile distclean-generic \
1233	distclean-libtool distclean-tags distdir dvi dvi-am html \
1234	html-am info info-am install install-am install-data \
1235	install-data-am install-dvi install-dvi-am install-exec \
1236	install-exec-am install-html install-html-am install-info \
1237	install-info-am install-man install-pdf install-pdf-am \
1238	install-ps install-ps-am install-strip installcheck \
1239	installcheck-am installdirs maintainer-clean \
1240	maintainer-clean-generic mostlyclean mostlyclean-compile \
1241	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1242	tags uninstall uninstall-am
1243
1244# Tell versions [3.59,3.63) of GNU make to not export all variables.
1245# Otherwise a system limit (for SysV at least) may be exceeded.
1246.NOEXPORT:
1247